bonnier/contenthub-editor

There is no license information available for the latest version (5.28.0) of this package.

Integrates Bonnier ContentHub into WordPress

5.28.0 2020-06-10 12:05 UTC

This package is auto-updated.

Last update: 2021-11-10 15:43:57 UTC


README

This plugin enables your WordPress site to integrate with the Bonnier ContentHub and edit content.

Requirements

  • WordPress 4.7.2 or higher
  • ACF PRO 5.x
  • PHP 5.6 or higher

Installation/Configuration

Install through composer:

composer require bonnier/wp-contenthub-editor

Hooks

Slug change

Triggers when the composite slug is changed

add_action(WpComposite::SLUG_CHANGE_HOOK, function($postId, $oldLink, $newLink){
   // Do your magic here
}, 10, 3); 

Please note that the links provided are the absolute links and not just post links